Subject: Re: git-apply segfault

From: Pierre Habouzit <[email-masked]>
Date: Wed, 17 Oct 2007 13:10:35 +0200

On Wed, Oct 17, 2007 at 10:00:01AM +0000, Andy Parkins wrote:
> Hello,
> 
> I've not got time to investigate this further just now, I'll try later.  In 
> case anyone else wants to though; I just got this core dump when running git 
> rebase using current git master (1.5.3.4.206.g58ba4):

  It's not the current master, it's an old one, the fix is in:
90d16ec032b20f9f1146f3aceca12165aba3b6d6

  You must fetch from spearce.git[0] that has taken maintainance interim
until junio comes back.

Cheers,

  [0] git://repo.or.cz/git/spearce.git
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org